/*

Theme Name: Pro &ndash; Child Theme
Theme URI: https://theme.co/pro/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

h1,h2,h3,h4,h5,h6 {font-family: 'arimobold', 'arimoregular', 'robotobold', 'robotoregular', 'Roboto', 'Arial', sans-serif;}

@font-face {
	font-family:'arimobold';
	src:url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Arimo-Bold.eot');
	src:local('arimo bold'), local('Arimo-bold'),
		url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Arimo-Bold.eot?#iefix')format('embedded-opentype'),
	    url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/arimo-bold-webfont.woff') format('woff'),
	    url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/arimo-bold-webfont.woff2') format('woff2'),
		url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Arimo-Bold.ttf') format('truetype'),
		url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Arimo-Bold.otf') format('opentype');		
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family:'arimoregular';
	src:url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Arimo-Regular.eot');
	src:local('arimo regular'), local('Arimo-Regular'),	
		url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Arimo-Regular.eot?#iefix') format('embedded-opentype'),
		url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/arimo-regular-webfont.woff') format('woff'),
	    url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/arimo-regular-webfont.woff2') format('woff2'),
		url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Arimo-Regular.ttf') format('truetype'),
		url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Arimo-Regular.otf') format('opentype');	
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family:'Roboto';
	src:url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Roboto-Regular.eot');
	src:local('roboto regular'), local('Roboto-Regular'),
		url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
	    url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/roboto-regular-webfont.woff') format('woff'),
	    url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/roboto-regular-webfont.woff2') format('woff2'),
		url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Roboto-Regular.ttf') format('truetype'),
		url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Roboto-Regular.otf') format('opentype');		
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family:'robotobold';
	src:url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Roboto-Bold.eot');
	src:local('roboto bold'), local('Roboto-Bold'),
		url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
	    url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/roboto-bold-webfont.woff') format('woff'),
	    url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/roboto-bold-webfont.woff2') format('woff2'),
		url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Roboto-Bold.ttf') format('truetype'),
		url('https://praxis-welperfeld.de/wp-content/themes/pro-child/fonts/Roboto-Bold.otf') format('opentype');	
	font-weight: 700;
	font-style: normal;
}




/* all links */
.a {
font-family: 'arimoregular' !important;
}

.x-topbar {
font-family: 'arimoregular' !important;
}

.x-logobar {
font-family: 'arimoregular' !important;
}

/* menu links */
.x-nav {
font-family: 'arimoregular' !important;
}

.x-navbar ul li a {
font-family : 'arimoregular' !important;
}

.x-nav a {
font-family: 'arimoregular' !important;
}

/* logo */
.x-brand {
font-family: 'arimobold'!important;
}

/* Main content */
.x-main {
font-family: 'arimoregular'!important;
}

/* Sidebar */
.x-sidebar {
font-family: 'arimoregular'!important;
}

/* Footer */
.x-colophon {
font-family: 'arimoregular'!important;
}
/* Body */
body {
font-family: 'arimoregular'!important;
}